### YamlMime:ManagedReference
items:
- uid: Voile.Input
  commentId: N:Voile.Input
  id: Voile.Input
  children:
  - Voile.Input.InputAction
  - Voile.Input.InputSystem
  - Voile.Input.KeyInputAction
  - Voile.Input.KeyboardKey
  - Voile.Input.MouseButton
  - Voile.Input.RaylibInputSystem
  langs:
  - csharp
  - vb
  name: Voile.Input
  nameWithType: Voile.Input
  fullName: Voile.Input
  type: Namespace
  assemblies:
  - Voile
references:
- uid: Voile.Input.InputAction
  commentId: T:Voile.Input.InputAction
  parent: Voile.Input
  href: Voile.Input.InputAction.html
  name: InputAction
  nameWithType: InputAction
  fullName: Voile.Input.InputAction
- uid: Voile.Input.KeyInputAction
  commentId: T:Voile.Input.KeyInputAction
  href: Voile.Input.KeyInputAction.html
  name: KeyInputAction
  nameWithType: KeyInputAction
  fullName: Voile.Input.KeyInputAction
- uid: Voile.Input.InputSystem
  commentId: T:Voile.Input.InputSystem
  parent: Voile.Input
  href: Voile.Input.InputSystem.html
  name: InputSystem
  nameWithType: InputSystem
  fullName: Voile.Input.InputSystem
- uid: Voile.Input.KeyboardKey
  commentId: T:Voile.Input.KeyboardKey
  parent: Voile.Input
  href: Voile.Input.KeyboardKey.html
  name: KeyboardKey
  nameWithType: KeyboardKey
  fullName: Voile.Input.KeyboardKey
- uid: Voile.Input.MouseButton
  commentId: T:Voile.Input.MouseButton
  parent: Voile.Input
  href: Voile.Input.MouseButton.html
  name: MouseButton
  nameWithType: MouseButton
  fullName: Voile.Input.MouseButton
- uid: Voile.Input.RaylibInputSystem
  commentId: T:Voile.Input.RaylibInputSystem
  href: Voile.Input.RaylibInputSystem.html
  name: RaylibInputSystem
  nameWithType: RaylibInputSystem
  fullName: Voile.Input.RaylibInputSystem
- uid: Voile.Input
  commentId: N:Voile.Input
  href: Voile.html
  name: Voile.Input
  nameWithType: Voile.Input
  fullName: Voile.Input
  spec.csharp:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Input
    name: Input
    href: Voile.Input.html
  spec.vb:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Input
    name: Input
    href: Voile.Input.html
